# Package org.eclipse.gmt.modisco.infra.query.core.exception

Exception Summary
BundleClassPathException: Deprecated replaced by EMF Facet, cf.
ExecutionEnvironmentException: Deprecated replaced by EMF Facet, cf.
MissingBundleException: Deprecated replaced by EMF Facet, cf.
ModelQueryException: Deprecated replaced by EMF Facet, cf.
ModelQueryExecutionException: Deprecated replaced by EMF Facet, cf.
ModelQueryTypeCheckingException: Deprecated replaced by EMF Facet, cf.
ProjectDisabledException: Deprecated replaced by EMF Facet, cf.